body {
        margin:0;
        padding:0;
        border:0;           /* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#fff;
        font-family: Cambria, Georgia, serif;
        text-align:center;
}

body, body a {
    color: #0e4166;
}

a {
    text-decoration: none;
}

#fixed, .fixed {
   margin: 0 auto;
   max-width: 1148px;
   text-align: left;
   padding: 0 1em 0 1em;
}

#fixed .featured {
   text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: Avenir, Helvetica, Arial, sans-serif;
}

figure {
    margin: 0;
    width: 100%;
}

article {
   background: #fff;
}

nav.select {
    float:right;
    color: #fff;
    width: 300px;
    margin-top: -7px;
}

.home .main h2, .archive .main h2, .leesook h2 { 
    font-size: 30px;
    padding: 0 4%;
}

.home .base h2, .archive .base h2, .leesook h2 {
    font-size: 15px;
    padding: 1% 2% 1% 7%;
}

.page h1, .single h1 {
    font-size: 30px; 
    padding: 0 4%;
}
    
.leesook h3 {
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    margin: 0.5em 0;
}    
    
.home .base h2 span, .archive .base h2 span, .leesook h2 span {    
    display: list-item;
    list-style-position: outside;
    list-style-image: url('https://tpook.nl/wp-content/themes/TPO_Linkdump/gfx/round10.png');
}  

.home .base .tpooktech h2 span, .archive .base .tpooktech h2 span, .leesook .tpooktech h2 span {    
    display: list-item;
    list-style-position: outside;
    list-style-image: url('https://tpook.nl/wp-content/themes/TPO_Linkdump/gfx/round10yellow.png');
}       

.home .base figure, .archive .base figure {
    padding: 0 7%;
    width: 86%;
}

.home .base figure img, .archive .base figure img {
    width: 100%;
    height: auto;
}

figure.play {
    position: relative;
}

figure.play .playpng {
    position: absolute;
    top: 0;
    left: 6%;
    width: 86% !important;
}

.home .aanbevolen, .archive .aanbevolen {
    
}

/* .home .tpooktech, .archive .tpooktech, .leesook .tpooktech {
    background: rgba(255,197,44);
    background: #ffc52c;
} */

.main article {
    border-bottom: 2px solid #0E4166;
    margin: 0 4%;
}

.span_1_of_3.center {
    border-right: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    box-sizing: border-box;
}

.span_1_of_2.line {
    border-left: 1px solid #c0c0c0;
    box-sizing: border-box;
}

.page .mainContent a, .page .linkjes a, .single .mainContent a, .single .linkjes a, .error404 .mainContent a, .error404  .linkjes a {
    color: #4975a3 !important;
    text-decoration: underline;
}

.newsletterline {
    margin: 1em 0;
}

.page .mainContent .icons a, .single .mainContent .icons a {
    color: #0e4166 !important;
	text-decoration: none;
}

.page .mainContent blockquote {
    font-style: italic;
}

.mainContent img {
	max-width: 100%;
    height: auto;
}

.mainContent .bol_sitebar_box a {
    color: #fff !important;
}

.mainContent .bol_sitebar_box a span.product_tag {
    color: #00e !important;
}

.page .span_2_of_3, .single .span_2_of_3 {
	border-right: 1px solid #c0c0c0;
    box-sizing: border-box;
}

.page .span_2_of_3, .single .span_2_of_3 {
    padding-right: 1%;	
} 

.page .span_1_of_3, .single .span_1_of_3 {
	padding-left: 2%;
}

nav ul, nav ul a {
    line-height: 4px;
    list-style: none;
    font-family: Avenir, Helvetica, Arial, sans-serif;
    font-size: 7px;
    font-weight: normal;
    padding: 0;
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
}

header, footer {
    text-align: center;
    font-family: Avenir, Helvetica, Arial, sans-serif;
}

header {
    text-transform: capitalize;
}

.page .span_2_of_3 section, .single .span_2_of_3 section {
    text-align: center;
}

.page .span_2_of_3 section.leftalign, .single .span_2_of_3 section.leftalign {
    text-align: left;
}

.metaBox {
    color: #4975A3;
    font-size: 12px;
}

.tagged {
    background: rgba(255, 197, 44);
    line-height: 1em;
    padding: 4px 4px 2px 2px;
    margin-left: 0.4em;
    color: #0e4166;
    font-family: Avenir, Helvetica, Arial, sans-serif;
}    

/* tech */
.techlabel {
    font-family: Avenir,Helvetica,Arial,sans-serif;
    color: #0e4166; 
    text-decoration: none; 
    padding: 0px 7px 0px 7px;
    text-transform: uppercase;
    background: rgba(255,197,44);
    background: #ffc52c;
    float: left;
    position: relative;
    left: 0; 
}

.techlabel.small {
    font-size: 11px;
    line-height: 17px;
    top: 20px;
    margin-top: -20px;
    padding-top: 3px;
}

/* social buttons */

.shariff .shariff-text {
    display: none !important;
}

.shariff .shariff-button a:after {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 36px;
    vertical-align: top;
} 

    .shariff .shariff-button.twitter a:after {
        content: "Twitter";
    }

    .shariff .shariff-button.facebook a:after {
        content: "Facebook";
    }

    .shariff .shariff-button.linkedin a:after {
        content: "Linkedin";
    }

    .shariff .shariff-button.whatsapp a:after {
        content: "Whatsapp";
    }

@media only screen and (max-width: 480px) {
    .shariff .shariff-button a:after {
        display: none;
     }   

     .shariff .shariff-button a {
        text-align: center;
    }
}    

.shariff .shariff-button {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
    width: calc(20% - 4px)!important;  
}

/* extra, for ads etc */
.cb article {
    overflow: auto;
}

.cb figure.thumbnail {
    float: left;
    margin-right: 1em;
    width: auto;
}

/* adfactor */
#adf-autonative {
    margin-bottom: 40px !important;
}


/* FOOTER */

.footerMenu {
    width: 25%;
    display: inline-block;
    padding: 1em 0;
}
    
footer {    
    padding-bottom: 22px;
}

footer img {
    width: auto;
    height: 45px; /* hmmmmz. */
}

footer nav ul {
    display: normal;
}

footer {
    text-transform: uppercase;
}

footer h4 {
    margin: 0 0 1em 0;
    font-size: 10px;
    font-weight: 700;
}

footer span {
    font-weight: normal;
    font-size: 7px;
    display: block;
    line-height: 10px;
}

/*  GO FULL WIDTH BELOW 820 PIXELS */
@media only screen and (max-width: 820px) {
    .footerMenu {
        width: 80%;
    }
    .span_1_of_3.center, .span_1_of_2.line {
        border-right: 0;
        border-left: 0;
    }
    .page .span_2_of_3, .single .span_2_of_3 {
        border-right: 0;
    }
}